#10068 enhancement closed fixed (fixed)

Use latest pydoctor release

Reported by: Adi Roiban Owned by: Adi Roiban
Priority: normal Milestone:
Component: core Keywords:
Cc: Branch:
Author:

Description

To get intersphinx links working on Read the docs and use latest version on pydoctor object that is no longer an Incremental instance

Change History (7)

comment:1 Changed 13 months ago by Adi Roiban

Type: enhancementrelease blocker: regression

I want this before the release so that at https://docs.twistedmatrix.com/en/latest/core/howto/servers.html we can have working API links to pydoctor generated API

comment:2 Changed 13 months ago by Adi Roiban

Owner: set to Adi Roiban

comment:3 Changed 11 months ago by Adi Roiban

Type: release blocker: regressionenhancement

comment:4 Changed 11 months ago by Adi Roiban

Since we don't pin pydoctor deps... we are already using latest

so maybe fix trunk as part of 10068 someone could fix the test and pin pydoctor to avoid similar ...and maybe also look and pin the other dev tools to current latest versions

comment:5 Changed 11 months ago by Adi Roiban

Keywords: review added
Owner: Adi Roiban deleted

comment:6 Changed 11 months ago by Wilfredo Sánchez Vega

Keywords: review removed
Owner: set to Adi Roiban

comment:7 Changed 11 months ago by Adi Roiban <adiroiban@…>

Resolution: fixed
Status: newclosed

In 85ba7bd1:

Error: Processor CommitTicketReference failed
 does not appear to be a Git repository. See the log for more information.
Note: See TracTickets for help on using tickets.